Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget
Class Prestazione

    java.lang.Object
      it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget.Prestazione

All Implemented Interfaces:
  java.io.Serializable

    public class Prestazione

extends java.lang.Object
implements java.io.Serializable

Dati relativi alle prestazioni a carattere continuativo da erogare

Author:
  SantovitoM
See Also:
  Serialized Form

Field Summary
`private java.lang.String` | `codPrestazioneRiabilitativa`
`private java.lang.String` | `descPrestazioneRiabilitativa` Descrizione della prestazione riabilitativa a carattere continuativo come da DGR 5 ottobre 2001, n. 1392
`private java.lang.String` | `descTipoPrestazioneRiabilitativa` Indica se la prestazione riabilitativa a carattere continuativo rientra nella categoria delle residenziali o semiresidenziali (non residenziali).
`private static long` | `serialVersionUID`

Constructor Summary
`Prestazione()`

Method Summary
`java.lang.String` | `getCodPrestazioneRiabilitativa()`
`java.lang.String` | `getDescPrestazioneRiabilitativa()`
`java.lang.String` | `getDescTipoPrestazioneRiabilitativa()`
`void` | `setCodPrestazioneRiabilitativa(java.lang.String codPrestazioneRiabilitativa)`
`void` | `setDescPrestazioneRiabilitativa(java.lang.String descPrestazioneRiabilitativa)`
`void` | `setDescTipoPrestazioneRiabilitativa(java.lang.String descTipoPrestazioneRiabilitativa)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### codPrestazioneRiabilitativa

    private java.lang.String codPrestazioneRiabilitativa

### descPrestazioneRiabilitativa

    private java.lang.String descPrestazioneRiabilitativa

  Descrizione della prestazione riabilitativa a carattere continuativo come da DGR 5 ottobre 2001, n. 1392

### descTipoPrestazioneRiabilitativa

    private java.lang.String descTipoPrestazioneRiabilitativa

  Indica se la prestazione riabilitativa a carattere continuativo rientra nella categoria delle residenziali o semiresidenziali (non residenziali). Rientrano tra le residenziali, per esempio, le prestazioni riabilitative a carattere continuativo di internato grave e internato base

Constructor Detail

### Prestazione

    public Prestazione()

Method Detail

### getCodPrestazioneRiabilitativa

    public java.lang.String getCodPrestazioneRiabilitativa()

### setCodPrestazioneRiabilitativa

    public void setCodPrestazioneRiabilitativa(java.lang.String codPrestazioneRiabilitativa)

### getDescPrestazioneRiabilitativa

    public java.lang.String getDescPrestazioneRiabilitativa()

### setDescPrestazioneRiabilitativa

    public void setDescPrestazioneRiabilitativa(java.lang.String descPrestazioneRiabilitativa)

### getDescTipoPrestazioneRiabilitativa

    public java.lang.String getDescTipoPrestazioneRiabilitativa()

### setDescTipoPrestazioneRiabilitativa

    public void setDescTipoPrestazioneRiabilitativa(java.lang.String descTipoPrestazioneRiabilitativa)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD